@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");

.p-service__section {
  padding-top: 120px;
}

@media screen and (max-width: 834px) {
  .p-service__section {
    padding-top: 100px;
  }
}

.p-service__title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 0 16px 40px;
  color: #fff;
  background-color: #F9A016;
  border-radius: 16px;
  font-size: 3.6rem;
  font-weight: 700;
}

@media screen and (max-width: 834px) {
  .p-service__title {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 767px) {
  .p-service__title {
    padding-left: 20px;
    font-size: 2rem;
  }
}

.p-service__title::before {
  content: "";
  width: 24px;
  height: 24px;
  margin-right: 24px;
  background-image: url(../../images/services/ico_arrow_01.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

@media screen and (max-width: 834px) {
  .p-service__title::before {
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }
}

.p-service__title--free::after {
  position: relative;
  top: 2px;
  content: "自由診療";
  display: inline-block;
  margin-left: 20px;
  padding: 4px 16px;
  font-size: 1.3rem;
  color: #333;
  background-color: #fff;
  border-radius: 40px;
}

@media screen and (max-width: 834px) {
  .p-service__title--free::after {
    top: unset;
    margin-left: 12px;
    padding: 2px 10px;
    font-size: 1.1rem;
  }
}

.p-service__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 64px;
  margin-top: 56px;
}

@media screen and (max-width: 834px) {
  .p-service__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    margin-top: 32px;
  }
}

.p-service__img {
  width: 480px;
}

@media screen and (max-width: 834px) {
  .p-service__img {
    width: 100%;
  }
}

.p-service__text {
  width: 560px;
}

@media screen and (max-width: 834px) {
  .p-service__text {
    width: 100%;
  }
}

.p-service__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
}

@media screen and (max-width: 834px) {
  .p-service__list {
    gap: 8px;
    font-size: 1.8rem;
  }
}

.p-service__item::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 16px;
  vertical-align: bottom;
  background-image: url(../../images/services/ico_check_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 834px) {
  .p-service__item::before {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    vertical-align: sub;
  }
}

.p-service__para {
  margin-top: 40px;
}

@media screen and (max-width: 834px) {
  .p-service__para {
    margin-top: 20px;
  }
}

.p-service__para p,
.p-service__para ul {
  margin-top: 1em;
}

.p-service__para li {
  font-size: 1.4rem;
  padding-left: 1em;
  text-indent: -1em;
}

.p-service__para li::before {
  content: "※";
  color: #FA991F;
}

.p-service__button {
  margin-top: 32px;
}

@media screen and (max-width: 834px) {
  .p-service__button .c-button {
    margin: 0 auto;
  }
}

.p-corporate {
  margin-top: 200px;
}

@media screen and (max-width: 834px) {
  .p-corporate {
    margin-top: 120px;
  }
}

.p-corporate__para {
  text-align: center;
}

.p-corporate__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .p-corporate__list {
    gap: 0;
    margin-top: 32px;
  }
}

.p-corporate__item {
  position: relative;
  width: 320px;
  margin-top: 30px;
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: -webkit-transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}

@media screen and (max-width: 834px) {
  .p-corporate__item {
    width: 30%;
  }
}

@media screen and (max-width: 767px) {
  .p-corporate__item {
    width: 66%;
    margin: 16px auto 0;
  }
}

.p-corporate__item:hover {
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
}

.p-corporate__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/*パターン1*/
.link_body {
  margin-top: 50px;
}

.link_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: normal;
  -moz-column-gap: normal;
  column-gap: normal;
}

.link_item {
  -ms-flex-preferred-size: 23%;
  flex-basis: 23%;
  margin: 0 2% 3% 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.link_item:nth-child(4n) {
  margin-right: 0;
}

.button_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding: 15px 35px 15px 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: #719F24;
  border: 2px solid #719F24;
  color: #fff;
  line-height: 1.4;
  font-size: 1.6rem;
  border-radius: 0 !important;
  position: relative;
  border-radius: 50px !important;
  position: relative;
  z-index: 1;
  transition: .3s;
  overflow: hidden;
}

.button_link::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  border: solid 2px #719F24;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
  border-radius: 50px;
}

.button_link:hover {
  color: #719F24;
}

.button_link:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.button_link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  bottom: 50%;
  width: 1.2rem;
  height: 1.2rem;
  background-color: transparent;
  margin-top: -0.9rem;
  margin-bottom: -0.3rem;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.button_link:hover::after {
  border-top: solid 2px #719F24;
  border-right: solid 2px #719F24;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-content {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
}



/*パターン11*/
.content_11 .bord__main {
  position: relative;
  width: 1070px;
  margin: 0 auto;
  padding-bottom: 80px;
  background-color: #fff;
  border: 8px solid #F9A81F;
  border-radius: 26px;
}

.content_11 .bord__head {
  text-align: center;
  position: absolute;
  width: 100%;
  top: -25px;
}

.content_11 .bord__head span {
  display: inline-block;
  padding: 4px 25px;
  margin: -8px auto 0;
  color: #fff;
  background-color: #F9A81F;
  border-radius: 50px;
  font-size: 2.4rem;
  text-align: center;
}

.content_11 .bord_text {
  width: 85%;
  max-width: 925px;
  margin: 64px auto 0;
}

.content_11 .l-clinic__deco {
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #F9A81F;
}

.content_11 .l-clinic__deco--rightTop {
  right: 40px;
  top: 40px;
}

.content_11 .l-clinic__deco--rightBottom {
  right: 40px;
  bottom: 40px;
}

.content_11 .l-clinic__deco--leftTop {
  left: 40px;
  top: 40px;
}

.content_11 .l-clinic__deco--leftBottom {
  left: 40px;
  bottom: 40px;
}

/*230726*/
.l-wrap.pd .l-main p{
	text-align:justify;
}

.l-wrap.pd .page_intro.intro .c-title__content,
.l-wrap.pd .system .c-title__content,
.l-wrap.pd .recommened_case .c-title__content,
.l-wrap.pd .merit .c-title__content{
  border-radius: 100px;
}

.l-wrap.pd .page_intro.intro .check_item{
  font-size: 2.1rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.l-wrap.pd .content_4.merit .content_body .content_title {
  background-size: 50px;
  padding-left: 50px;
  background-position: left top;
	box-sizing: border-box;
}

.l-wrap.pd .recommened_case.content_5 .column3__item {
  margin-bottom: 50px;
}

.l-wrap.pd .price .bord_text{
	text-align:center;
}

.l-wrap.pd .case div.case1{
	margin-bottom:120px;
}

.l-wrap.pd .case div.case1.case2{
	margin-bottom:0px;
}

.l-wrap.pd .case div.case_images h3 {
  font-size: 2.8rem;
}

.l-wrap.pd .case div.case_images h3 span{
	color:#FA991F;
}

.l-wrap.pd .case div.case_images ul.case_images{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 50px auto;
  width: 80%;
}

.l-wrap.pd .case div.case_images ul.case_images li{
	width:40.3%;
	text-align: center;
}

.l-wrap.pd .case div.case_images ul.case_images li img{
	width:100%;
	height: auto;
	border-radius: 20px;
}

.l-wrap.pd .case div.case_images ul.case_images li:nth-child(2){
  width: 10%;
}

.l-wrap.pd .case div.case_images ul.case_images li:nth-child(2) img{
	width:55px;
	height: auto;
}

.l-wrap.pd .case div.case1 .table_body table tr:first-child td {
  background-color: rgba(0, 0, 0, 0);
  color: #333333;
	border-top:solid 1px #FFF9EF;
	border-right:solid 1px #FFF9EF;
	text-align: left;
	border-left: none;
}

.l-wrap.pd .case div.case1 .table_body table tr th{
	background-color: #FA991F;
	color: #fff;
	border-bottom:solid 1px #FFF9EF;
}

.l-wrap.pd .case div.case1 .table_body table tr:last-child th{
	border-bottom:none;
}

.l-wrap.pd .case div.case1 .table_body table tr:nth-child(odd) {
  background-color: #FFF9EF;
}

.l-wrap.pd .case div.case1 .table_body table tr:nth-child(even) {
  background-color: #fff;
}

.l-wrap.pd .faq div.q01,
.l-wrap.pd .faq div.q02{
	margin-bottom:80px;
}

.l-wrap.pd .link_item {
  -ms-flex-preferred-size: 31%;
  flex-basis: 31%;
}

.l-wrap.pd .link_item:nth-child(4n) {
  margin-right: 2%;
}

.l-wrap.pd .button_link{
	text-align:center;
}

.l-wrap.pd .recommened_case.content_5 .column3__title {
  color: #F9A016;
  font-size: 2.2rem;
  text-align: center;
  letter-spacing: -0.08rem;
}

.l-wrap.pd .c-title__content {
  font-size: 4.6rem;
}

.is-pc{
	display:block;
}

.is-sp{
	display:none;
}


@media screen and (min-width:768px) and (max-width:1024px) {
  .content_11 .bord__main {
    width: 100%;
    margin-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .content_11 .bord__main {
    width: 100%;
    margin-top: 80px;
  }

  .content_11 .bord__head span {
    font-size: 2rem;
  }

  .content_11 .bord_text {
    width: 82.5%;
    max-width: 100%;
  }

  .content_11 .l-clinic__deco {
    width: 20px;
    height: 20px;
  }

  .content_11 .l-clinic__deco--leftTop {
    left: 20px;
    top: 20px;
  }

  .content_11 .l-clinic__deco--rightTop {
    right: 20px;
    top: 20px;
  }

  .content_11 .l-clinic__deco--leftBottom {
    left: 20px;
    bottom: 20px;
  }

  .content_11 .l-clinic__deco--rightBottom {
    right: 20px;
    bottom: 20px;
  }

  .content_11 .bord__main {
    padding-bottom: 60px;
  }

}


@media screen and (max-width: 834px){
.l-wrap.pd .c-title__content {
  padding: 14px 15px;
  font-size: 1.8rem;
  letter-spacing: -0.03rem;
  display: block;
}
	
.l-wrap.pd .page_intro.intro .check_item {
  font-size: 1.6rem;
  letter-spacing: -0.02rem;
}
	
.l-wrap.pd .content_4.merit .content_body .content_title {
  background-size: 35px;
  padding-left: 40px;
  margin-bottom: 20px;
  position: unset;
}
	
.l-wrap.pd .price .bord_text {
  width: 93%;
}
	
.l-wrap.pd .case div.case_images h3 {
  font-size: 2.0rem;
}
	
.l-wrap.pd .case div.case_images ul.case_images {
  width: 100%;
  margin: 30px auto;
}
	
.l-wrap.pd .case div.case_images ul.case_images li {
  width: 43.3%;
}
	
.l-wrap.pd .case div.case_images ul.case_images li:nth-child(2) {
  width: 7%;
}
	
.l-wrap.pd .case.content_6 .table__shadow {
  width: 95%;
}
	
.l-wrap.pd .case.content_6 .table_body table {
  width: 96%;
}
	
.l-wrap.pd .case.content_6 .table_body table tr th,
.l-wrap.pd .case.content_6 .table_body table tr td {
  padding: 15px 5px;
  font-size: 1.4rem;
  vertical-align: middle;
}
	
.l-wrap.pd .case.content_6 .table_body {
  padding-bottom: 8px;
}
	
.l-wrap.pd .faq.content_11 .bord__head span {
  font-size: 1.6rem;
}
	
.l-wrap.pd .faq.content_11 .bord__head span {
  margin: -23px auto 0;
  display: block;
  width: 90%;
}
	
.l-wrap.pd .merit.content_4 .content_body .content_img {
  padding-top: 0;
}
	
.l-wrap.pd #s03{
  padding-top: 1px;
	margin-top: -1px;
}
	
.l-wrap.pd .page_content.content_4 {
  margin-bottom: 70px;
}
	
.l-wrap.pd .merit.page_content.content_4,
.l-wrap.pd .merit .content_body.mb_0{
  margin-bottom: 0px;
}
	
.l-wrap.pd .faq.content_11 .q03 .bord__head span {
  margin-top: 0px;
}
	
.is-pc{
	display:none;
}
	
.is-sp{
	display:block;
}
	
}

.fc-red {
	color: red;
}
.f-small {
	font-size: 0.8em;
}